/*

Theme Name: Avada Child

Description: Child theme for the Avada

Author: Your name here

Template: Avada

*/



.header-social .header-info,

.header-social .top-menu {

  line-height: 43px; font-size:16px;

}



nav#nav, nav#sticky-nav {

    font: 14px/16px muli,arial,helvetica,sans-serif;

}

.footer-area ul li a {

    padding: 6px 0px;

    border-bottom: 1px solid #282A2B;

    display: block;

}



.footer-area h3 {

    margin: 0px 0px 10px 0;}

   



.single-navigation {

    height: 34px;

    line-height: 34px;

    border-top: 1px solid #E7E6E6;

    border-bottom: 1px solid #E7E6E6;

    margin-bottom: 20px;

    text-align: right;

}



.fusion-reading-box-container {

    z-index: 1;

    position: relative;

    margin-bottom: 20px;

}



.sidebar .widget {

    margin-bottom: 20px;

    position: relative;

}



.sgjvs_widget_title { border-bottom:1px solid #CCC;}



.post {margin-bottom: 30px;}



/*

dl {

    margin: -200px 0 0!important;

}

.fusion-fullwidth.fullwidth-box {

    margin-top: -132px;

} */



.soldy{background:url('/wp-content/uploads/2015/03/soldOver.png');

}

.slidedeck-frame.lens-polarad {

 height: 270px !important;}



body{font: 16px muli!important;}





#nav.nav-holder .navigation > li > a{font-size:18px;text-shadow:2px 2px 1px #000}



.auctionList {

    }





#acListWrap .pagination.ui-buttonset {

    float: none;

}

#SlideDeck-217 .slide-title, #SlideDeck-217-frame .sd2-custom-title-font, #SlideDeck-217 .sd2-slide-title {

    font-family: muli!important;}

.auctionList h1 {

    font-size: 17px;

    padding: 2px 0 2px 12px;

}

.buttons {

    14px 0 10px 0 

    padding: 1px;

}

div.auctionListLinks {

    border: 0 none;

    margin-bottom: 0px;

    padding: 0px;

}

.buttons.ignite-photos {

    display: none;

}



#acListWrap p, hr, dl, pre, form, table, address, blockquote {

    margin: 2px 0;

}

#main {

    padding-bottom: 20px!important;

    padding-top: 5px!important;

}



.bottomPagination {

    margin: 12px!important;

}

.topPagination {

    display: none;

}



.page-title-container {

    height: 30px!important;

}

.header-v4 #header {

    padding-bottom: 10px!important;

    padding-top: 10px!important;

}

.header-v4 #nav ul li > a, .header-v4 .navigation li.current-menu-ancestor > a {

    border-top: 0 none;

    text-shadow: 1px 1px 0 #000 !important;

}

#ignite_auction_fader {

margin: 6px 0!important;

height: 220px!important;

}

.sd2-slide-title-inner {

    font-size: 18px;color:#1a80b6;

}

#glt-translate-trigger {

    background: rgba(0, 0, 0, 0) linear-gradient(#ccc, #555) repeat scroll 0 0!important;

}

.sd2-small .slide-source-custom.slide-type-image .sd2-node-caption .sd2-slide-text {

    font-size: 16px!important;

}

.maltzer{height:246px;}

.tfs-slider .buttons a {

    color: #eee !important;

    display: inline-block;

    margin: 0;

}



#document > a {

    background: #283b5b none repeat scroll 0 0;

    border: 2px solid #000;

    color: #fff !important;

    font: bold 16px arial !important;

    padding: 10px 4px 10px 0 !important;

    text-align: center;

}

#glt-translate-trigger {

    background: rgba(0, 0, 0, 0) linear-gradient(#fbb450, #f89406) repeat scroll 0 0;

    border-top-left-radius: 0px!important;

    border-top-right-radius: 0px!important;}

#nav ul ul, #sticky-nav ul ul {

    width: 225px!important;

}

div.auction {

    padding-right: 0px!important;}

#acDetailPrimaryEvents {

    display: none!important;}

.viewport {

    float: left!important;

}

#acDetailFooter {

    border-top: 0px solid #ccc!important;float:left;}

#summaryWrap {

    width: 80%;}

#vNavWrap {

  margin:8px 0 0;}



#wrapper #nav ul li ul li > a, #wrapper #sticky-nav ul li ul li > a {

    font-size: 17px!important;

}

#wrapper #nav ul li ul li > a, #wrapper #sticky-nav ul li ul li > a, .side-nav li li a, .side-nav li.current_page_item li a {

    background: #444 none repeat scroll 0 0;

    color: #ffffff!important;

}





#vNavWrap a {

    background: #283b5b none repeat scroll 0 0 !important;

    color: #fff !important;

    font: bold 16px arial !important;

    padding: 10px 4px !important;

}



.vNavFirst .tSubmenu a {

    font: 14px arial !important;

    margin: 0 0 2px!important;

}

.vNavItem .tSubmenu a {

    font: bold 12px arial !important;

    margin: 0 0 2px 0px!important;

}

#hNavWrap ol li a{

    background: #283b5b none repeat scroll 0 0 !important;

    color: #fff !important;

    font: bold 16px arial !important;

    padding: 10px 4px !important;

}

.error_page .useful_links {

    display: none;
}

#ignite_auction_fader a img {
    border: 1px solid #000000;
    box-shadow: none !important;
}

a.search-link {display:none!important;}
a.search-link::after {
    display: none!important;
}

#searchform{float:right;margin:0 10px;}
.alignright {
    display: inline;
    float: right;
    margin-left: 15px;
    width: 40%;}


#wrapper .search-table {
    display: table;
    margin: 5px 0 0;
    width: 100%;
}
.slide-source-custom.slide-type-image.custom-layout-caption.custom-caption-position-bottom .sd2-node-caption{max-width:unset!important}
.slidedeck-custom-css-wrapper-3509 .slide-source-custom.slide-type-image.custom-layout-caption.custom-caption-position-bottom .sd2-node-caption p {
    color: black;
    width: 100%;
    font-weight: bold!important;
}

